## scheduler 0.16

=== debian/changelog ===
scheduler (0.16) precise; urgency=high

  * Fixed setting parameters in cron file

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Tue, 22 Oct 2013 12:10:49 +0200

scheduler (0.15) precise; urgency=low

  * Workaround to dogde cron problems with files with dot in the name

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Mon, 27 May 2013 09:43:39 +0200

scheduler (0.14) precise; urgency=low

  * Updated locale 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Tue, 07 May 2013 15:00:46 +0200

scheduler (0.13) precise; urgency=low

  * Updated translations 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Mon, 06 May 2013 09:43:19 +0200

scheduler (0.12) precise; urgency=low

  * Added desktop icon 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Mon, 06 May 2013 08:39:29 +0200

scheduler (0.11) precise; urgency=low

  * Updated rules 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Mon, 06 May 2013 07:54:10 +0200

scheduler (0.10) precise; urgency=low

  * Added desktop 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Fri, 03 May 2013 15:02:43 +0200

scheduler (0.9) precise; urgency=low

  * fixed some minor bugs 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Fri, 03 May 2013 12:08:57 +0200

scheduler (0.8) precise; urgency=low

  * update license position

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Fri, 03 May 2013 10:00:07 +0200

scheduler (0.7) precise; urgency=low

  * More code sorting 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Thu, 02 May 2013 15:30:50 +0200

scheduler (0.6) precise; urgency=low

  * Bug fixing

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Thu, 02 May 2013 15:16:02 +0200

scheduler (0.5) precise; urgency=low

  * List stored apps
  * Added search dialog

 -- Vicente Balaguer Domenech <vbalaguer@gmail.com>  Tue, 30 Apr 2013 11:00:27 +0200

scheduler (0.4) precise; urgency=low

  * Auto restore apps saved configurations

 -- Vicente Balaguer Domenech <vbalaguer@gmail.com>  Tue, 30 Apr 2013 08:51:13 +0200

scheduler (0.3) precise; urgency=low

  * Added config file to manage default apps

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Mon, 29 Apr 2013 13:51:35 +0200

scheduler (0.2) precise; urgency=low

  * Added commandline support

 -- Vicente Balaguer Domenech <vbalaguer@gmail.com>  Mon, 22 Apr 2013 15:18:09 +0200

scheduler (0.1) precise; urgency=low

  * Initial release. 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 19 Apr 2013 09:27:05 +0200
